Install problem

Discussion in 'Install/Configuration' started by BenB, Apr 26, 2010.

  1. BenB

    BenB New Member

    Hello,

    I have tried to install the trail version of litespeed, when i try to start the server after installation it chucks out this error :

    2010-04-27 00:31:03.100 [ERROR] Wrapper script does not exist: /opt/lsws/admin/misc/ap_lsws.sh.
    2010-04-27 00:31:04.100 [ERROR] Wrapper script does not exist: /opt/lsws/admin/misc/ap_lsws.sh.

    root@server [/]# /opt/lsws/admin/misc/ap_lsws.sh.
    /opt/lsws/admin/misc/ap_lsws.sh.: line 17: %LSWS_HOME%/logs/ap_cmd_param.log: No such file or directory
    /opt/lsws/admin/misc/ap_lsws.sh.: line 27: fg: no job control

    Any help please, ive tried reinstalling etc. Seams it dosnt want to start.

    Thanks,
    Last edited: Apr 26, 2010
  2. Brent W Peterson

    Brent W Peterson New Member

    Ben, I am having this same problem. I think it is something to do with my user permissions

    EDIT:: Sorry, my problem is the following: [ERROR] [config:admin] Path is in the access denied list
    Last edited: Apr 26, 2010
  3. NiteWave

    NiteWave Administrator

    should be permission issue. have you run install.sh as root?
  4. BenB

    BenB New Member

    Was run as root, the problem seamed to fix itself somehow.

    Cheers,

Share This Page